nav ul li a { background: white; }
nav ul li a.current { background: #c41b13; }

a, .red { color: #c41b13; }

.text { background: #000206; }

.frites { width: 350px; }
.currywurst { width: 350px; }
.hotdog { width: 350px; }
.sandwich { width: 350px; }
.porchetta { width: 350px; }
.riz { width: 350px; }
.glace { width: 350px; }
.tworinger { width: 350px; }
.pasta { width: 350px; }

.ui-widget-content { background: #000206; }